<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea013e2f5afc5a3d24622e292447b914">
  <dict>
    <!--2023-02-11 10:07:20.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:07:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:20.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:07:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:20.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:07:20.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:07:20.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc631.mcc02.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:20.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:07:20.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:07:20.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:07:20.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:07:20.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
